textarea {
  resize: none;
}

.container {
  max-width: 1000px !important;
}

.welcome {
  width: auto;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.navbar-title {
  font-size: 16px !important;
  text-align: center;
}

.dotted {
  width: 200px;
  border-top: 5px dotted rgba(0, 0, 0, 0.5);
}

.btn {
  border-radius: 20px;
}

.card {
  border-radius: 30px;
}

.custom-card {
  min-width: 350px;
  max-width: 400px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.display-4 {
  font-size: 36px;
}

.modal-content {
  border-radius: 30px;
}

.content_hover {
  background-color: rgba(204, 204, 204, 0.5);
  border-radius: 20px;
  padding: 5px 10px;
  margin: 5px;
  transition: all 0.5s;
  font-weight: bold;
}

.content_hover:hover, .content_hover:active {
  background-color: rgba(41, 95, 152, 1);
  border-radius: 20px;
  padding: 20px 30px;
  margin: 5px;
  transition: all 0.5s;
  font-weight: bold;
  color: #fff;
}

.result {
  height: 200px;
  overflow-y: scroll;
}

.container {
  max-width: 600px;
}

@media only screen and (max-width: 600px) {
  .display-4 {
    font-size: 24px;
  }
}
